@import url(http://fonts.googleapis.com/css?family=Varela+Round);


.slides {
    padding: 0;
    width: 264px;
    height: 230px;
    display: inline-block;
    margin: 0 auto;
    position: relative;
}

.slides2 {
    padding: 0;
    width: 264px;
    height: 230px;
    display: inline-block;
    margin: 0 auto;
    position: relative;
}

.slides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.slides2 * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}
.slides input { display: none; }
.slides2 input { display: none; }
.slide-container { display: block; }
.slide-container2 { display: block; }
.slide {
    top: 0;
    opacity: 0;
    width: 264px;
    height: 230px;
    display: block;
    position: absolute;

    transform: scale(0);

    transition: all .7s ease-in-out;
}
.slide2 {
    top: 0;
    opacity: 0;
    width: 264px;
    height: 230px;
    display: block;
    position: absolute;

    transform: scale(0);

    transition: all .7s ease-in-out;
}
.slide img {
    width: 100%;
    height: 100%;
}
.slide2 img {
    width: 100%;
    height: 100%;
}
.nav label {
    width: 70px;
    height: 100%;
    display: none;
    position: absolute;

	  opacity: 0;
    z-index: 9;
    cursor: pointer;

    transition: opacity .2s;

    color: #FFF;
    font-size: 80pt;
    text-align: center;
    line-height: 250px;
    font-family: "Varela Round", sans-serif;
    background-color: rgba(255, 255, 255, .3);
    text-shadow: 0px 0px 15px rgb(119, 119, 119);
}
.nav2 label {
    width: 70px;
    height: 100%;
    display: none;
    position: absolute;

	  opacity: 0;
    z-index: 9;
    cursor: pointer;

    transition: opacity .2s;

    color: #FFF;
    font-size: 80pt;
    text-align: center;
    line-height: 250px;
    font-family: "Varela Round", sans-serif;
    background-color: rgba(255, 255, 255, .3);
    text-shadow: 0px 0px 15px rgb(119, 119, 119);
}

.slide:hover + .nav label { opacity: 0.5; }
.slide2:hover + .nav label { opacity: 0.5; }
.nav label:hover { opacity: 1; }
.nav2 label:hover { opacity: 1; }
.nav .next { right: 0; }
.nav2 .next { right: 0; }
input:checked + .slide-container  .slide {
    opacity: 1;

    transform: scale(1);

    transition: opacity 1s ease-in-out;
}
input:checked + .slide-container2  .slide2 {
    opacity: 1;

    transform: scale(1);

    transition: opacity 1s ease-in-out;
}
input:checked + .slide-container .nav label { display: block; }
input:checked + .slide-container2 .nav2 label { display: block; }
.nav-dots {
	width: 100%;
	bottom: 9px;
	height: 11px;
	display: block;
	position: absolute;
	text-align: center;
}
.nav-dots2 {
	width: 100%;
	bottom: 9px;
	height: 11px;
	display: block;
	position: absolute;
	text-align: center;
}
.nav-dots .nav-dot {
	top: 25px;
	width: 11px;
	height: 11px;
	margin: 0 4px;
	position: relative;
	border-radius: 100%;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.6);
}
.nav-dots2 .nav-dot2 {
	top: 25px;
	width: 11px;
	height: 11px;
	margin: 0 4px;
	position: relative;
	border-radius: 100%;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.6);
}
.nav-dots .nav-dot:hover {
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.8);
}
.nav-dots2 .nav-dot2:hover {
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.8);
}

input#img-2:checked ~ .nav-dots label#img-dot-2,

input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5,
input#img-6:checked ~ .nav-dots label#img-dot-6,


{
	background: rgba(0, 0, 0, 0.8);
}


input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots2 label#img-dot-3,
input#img-10:checked ~ .nav-dots2 label#img-dot-10,
input#img-11:checked ~ .nav-dots2 label#img-dot-11,
input#img-12:checked ~ .nav-dots2 label#img-dot-12 {
	background: rgba(0, 0, 0, 0.8);
}